/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

/* Desktops under 1200px */

@media only screen and (min-width: 980px) and (max-width: 1200px) {
    
    #hero-header-home { height: 410px; }
    #latest-news-wrapper { background-image: none; padding-top: 0; margin-top: 90px; }
    
    #footer-image { height: 300px; }
	#global-footer { margin-top: -160px; }

}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

    .container { width: 720px; }

    .inset { padding: 0; }
    #content .inset { padding: 30px 30px 30px 35px; }
	
	#masthead { height: 120px; border-top: 20px solid #fff; }
	.page-id-7 #masthead, .parent-pageid-7 #masthead, .blog #masthead, .single-post #masthead, .page-id-9 #masthead, .parent-pageid-9 #masthead { height: 170px; }
	.home #masthead { border-top: none; }
	
	#main-menu { padding-top: 0; }
	.home #main-menu { padding-top: 20px; }
    #menu-main-navigation { font-size: 15px; }
	
	#hero-header-home { height: 350px; }
	#hero-header-home .spacer, #latest-news-wrapper { width: 50%; margin-right: 0; }
	#latest-news-wrapper { display: none; }
    
    .home #main-content-wrapper { padding-top: 40px; }
    #home-logo a { display: block; text-align: center; padding-top: 50px; }
    #home-logo img { width: 90%; }
    #mission-statement { top: -140px; }
    
    #subnav li.current_page_item span, #subnav li:hover span { border-left: 25px solid #3f4a36; position: absolute; top: 0; right: -25px; z-index: 10000; }
    #subnav li a { font-size: 18px; }
    
    .page-id-9 .overlay-content { width: 208px; height: 208px; }
    .page-id-9 .overlay-content a { margin-top: 80px; }
    
    .page-id-15 #content { min-height: 300px; }
    
    .blog h1, .single-post h1 { padding-top: 20px; }
    .blog #content, .single-post #content { margin-top: 20px; }
    
    #gallery-main.col-two-third { width: 64.26%; }
	#gallery-thumb.col-one-third { width: 33.4%; }
	
	#footer-gallery .bx-wrapper { width: 650px !important; max-width: 650px !important; position: relative; }
	#carousel li { width: 208px !important; }
	#carousel li img { width: 188px !important; }
    
    #footer-image { height: 270px; }
	#global-footer { margin-top: -180px; }
	#footer-logo { margin-right: 5%; width: 20%; }
	#footer-logo img { width: 87%; padding-top: 50px; }
	#footer-signup h3 { margin-bottom: 15px; }
    #footer-signup p { display: inline; }
    #footer-signup #signup-input { width: 75%; }
	#footer-partners { float: left; width: 30.63%; }
    
}

@media only screen and (max-width: 767px) {

    .slider-caption { height: 100px; line-height: 100px; margin-top: -50px; }

    .postcontent,
    .sidebar,
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth,
    .teaser-wrapper.col-one-third { width: 100%; margin-right: 0; float: none; margin-bottom: 40px !important; }

    form .col-full,
    form .col-half,
    form .col-one-third,
    form .col-two-third,
    form .col-three-fourth,
    form .col-one-fourth,
    form .col-one-fifth,
    form .col-two-fifth,
    form .col-three-fifth,
    form .col-four-fifth,
    form .col-one-sixth,
    form .col-five-sixth,
    form .col-last { margin: 0 0 10px 0 !important; }
    
    img.alignleft,
    div.alignleft,
    img.alignnone,
    img.aligncenter,
    div.alignnone,
    div.aligncenter,
    img.alignright,
    div.alignright,
    .wp-caption { display: block !important; float: none; margin: 10px auto; clear: both; }

    .wp-caption img { position: relative; margin: 0 auto !important; }
    .wp-caption { margin: 15px auto; }
	
	#masthead { clear: both; }
	.home #masthead { display: none; }
	#main-menu { display: block; width: 100%; padding-top: 0; }
	#menu-main-navigation { display: none; }
    #responsive-nav-wrapper, .slicknav_menu { display: block; float: left; width: 100%; }
    #responsive-nav-wrapper { background: #fff; }
    .home #responsive-nav-wrapper { background: #fcfaef; }
	
	#hero-header-home { margin-top: 0; clear: both; }
	#latest-news-wrapper { display: none; }
	
	#home-logo { margin-bottom: 0 !important; }
	#home-logo a { display: block; text-align: center; top: 0; margin-top: -60px; margin-bottom: 20px; }
	#home-content { text-align: center; }
	#mission-statement { top: -20px; }
	
	#main-content-wrapper { padding-bottom: 100px; }
    
    h2#responsive-subnav-title { display: block; font-size: 30px; line-height: 38px; }
    .page-id-17 h2#responsive-subnav-title, h2#subnav-title { display: none; }
    #subnav { margin-top: 20px; }
    #subnav li, #subnav li a { height: auto; }
    #subnav li.current_page_item span, #subnav li:hover span { width: 0; height: 0; border-top: none; border-bottom: none; border-left: none; position: relative; top: 0; right: 0; z-index: 10000; }
    
    .page-id-13 .link { width: 201px; margin: 0 auto !important; }
    .page-id-13 .link.col-last { margin-bottom: 40px !important; }
    
    #page-title { display: block; padding-top: 20px; }
    #page-title h1 { font-size: 36px; line-height: 44px; }
    .page-id-7 #content, .parent-pageid-7 #content { min-height: 100px; }
    #content { margin-top: 0; width: 100%; }
    #content ol { margin-left: 0; padding-left: 20px; }
    
    .teaser-image { margin-bottom: 20px !important; }
    .teaser-text { margin-bottom: 0 !important; }
	
	#profile-image { margin: 0 0 20px 0 !important; }
	
    .blog h1, .single-post h1 { padding-top: 20px; }
    .blog #content, .single-post #content { margin-top: 10px; }
    
	#gallery-main, #gallery-thumb { margin-bottom: 0 !important; }
	
	#footer-image { top: -40px; }
	#global-footer { margin-top: -230px; }
    #footer-partners { width: 100%; padding-top: 20px; margin-bottom: 0 !important; }
    #footer-menu { display: none; }
    
    #gotoTop { right: 10px; bottom: 10px; }
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
    .container { width: 440px; }
	
	body { font-size: 16px; line-height: 24px; }
    #page-title h1 { font-size: 32px; line-height: 40px; }
    .featured { font-size: 22px; line-height: 28px; }
    
    .inset { padding: 0; }
    #content .inset { padding: 30px 20px; }
	
	#masthead { height: 70px; }
	.page-id-7 #masthead, .parent-pageid-7 #masthead, .blog #masthead, .single-post #masthead, .page-id-9 #masthead, .parent-pageid-9 #masthead { height: 120px; }
	
	#hero-header-home { height: 300px; }
	#home-logo img { width: 50%; }
	#mission-statement p { margin-bottom: 40px; }
    
    #sidebar-left { clear: both; }
    
    .page-id-9 .link { width: 48% !important; float: left; margin-right: 4%; }
    .page-id-9 .overlay-content { width: 192px; height: 192px; }
    .page-id-9 .overlay-content a { margin-top: 75px; }
    
    #useful-links .link:hover .overlay-content { display: none; }
    .spacer { display: none; }
    .link-category { clear: both; }
    .link-category .col-half, .col-full.link { width: 48%; float: left; margin-right: 4%; }
    
    #gallery-main.col-two-third, #gallery-thumb.col-one-third { float: left; }
    #gallery-main.col-two-third { width: 63.56%; margin-right: 10px; }
	#gallery-thumb.col-one-third { width: 32.9%; }
	#gallery-thumb-1 { margin-bottom: 10px; }
	
	#footer-gallery .bx-wrapper { width: 370px !important; max-width: 370px !important; position: relative; }
	#carousel li { width: 178px !important; }
	#carousel li img { width: 158px !important; }
    
    #footer-image { height: 200px; }
	#global-footer { margin-top: -100px; }
    #footer-logo, #footer-signup { float: left; margin-bottom: 20px !important; }
    #footer-logo { width: 47%; }
    #footer-logo img { width: 60%; padding-top: 20px; }
    #footer-signup { width: 53%; }
    #footer-signup h3 { margin-bottom: 20px; font-size: 15px; }
    #footer-signup p { display: inline; }
    #footer-signup #signup-input { width: 75%; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    .container { width: 280px; }
    
    body { font-size: 15px; line-height: 23px; }
    #page-title h1 { font-size: 28px; line-height: 36px; }
    .featured { font-size: 20px; line-height: 26px; }
    
    .inset { padding: 0; }
    #content .inset { padding: 30px 20px; }
	
	#masthead { height: 60px; margin-top: 40px; }
	.page-id-7 #masthead, .parent-pageid-7 #masthead, .blog #masthead, .single-post #masthead, .page-id-9 #masthead, .parent-pageid-9 #masthead { height: 110px; }
	#main-menu { position: absolute; top: 0; }
	
	#hero-header-home { height: 250px; }
	#home-logo img { width: 70%; }
	#mission-statement p { margin-bottom: 30px; }
	.button.large { font-size: 14px; padding: 8px 15px; }
    
    #sidebar-left { clear: both; }
    
    .page-id-9 .overlay-content { width: 225px; height: 225px; }
    
    .contact-details th { font-size: 14px; }
    .contact-details td { font-size: 14px; }
    
    #profile-meta h3 { font-size: 13px; line-height: 20px; }
	#profile-contact th, #profile-contact td { font-size: 14px; }
    
    #useful-links .spacer { display: none; }
    .link { width: 225px; margin: 0 auto 30px auto !important; }
    
    #gallery-wrapper { margin-bottom: 25px; }
    #gallery-main.col-two-third { margin-bottom: 15px !important; }
    #gallery-main.col-two-third, #gallery-thumb.col-one-third { width: 100%; margin-right: 0; }
    #gallery-thumb.col-one-third { margin-bottom: 0 !important; }
    #gallery-thumb.col-one-third img { width: 100%; }
    p.caption { display: none; }
    p.responsive-caption { display: block; }
    
    #social-links li { margin-right: 8px; }
	#social-links li.last { margin-right: 0; }
    #single-nav a { font-size: 14px; }
	
	#footer-gallery .bx-wrapper { width: 210px !important; max-width: 210px !important; position: relative; }
	#carousel li { width: 205px !important; }
	#carousel li img { width: 185px !important; }
    
    #footer-image { height: 130px; }
	#global-footer { margin-top: -80px; }
	#footer-logo, #footer-signup { width: 100%; }
    #footer-logo a { display: block; text-align: center; }
    #footer-logo img { width: 45%; }
    #footer-signup { padding-top: 0; text-align: center; }
    #footer-signup h3 { margin-bottom: 20px; }
    #footer-signup p { display: inline; }
    #footer-signup #signup-input { width: 79%; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}